+ -

PayPal KwsPHP

Menu

Forum

Espace membre

Correctif de sécurité des failles de modules du 05/04/2008

05/04/2008
Postée par σMaxou dans « Évolutions du portail »
Une nouvelle faille de sécurité du module JeuxFlash a permis à quelques Hackers de faire des dégâts sur des sites web utilisant KwsPHP.

Webmasters : Mettez vos sites à jour grâce à ce nouveau correctif de sécurité du module JeuxFlash !

- Pour l'installation - A LIRE IMPERATIVEMENT - :
1) Supprimer tous les fichiers du module JeuxFlash sauf le répertoire : games
2) Copiez dans le module JeuxFlash les nouveaux fichiers disponibles dans le correctif (sauf les fichiers install.php et update.php si vous avez déjà installé le module auparavant.)

Bref copiez les différents dossiers fichiers en fonction de la construction du ZIP.

- Attention - :
Ce module n'est compatible qu'à partir d'une version 1.3
Faites une sauvegarde FTP & MySQL avant de faire cette mise à jour.
Par défaut la possibilité de jouer a été restreinte aux membres, il vous faut passer par le module droit pour autoriser le fichier play a être vu par les visiteur si vous le souhaitez


Si vous rencontrez un problème, rendez-vous sur le forum, bon correctif !

Cliquez ici pour télécharger le correctif !

Rappel concernant les autres failles :

- ConcoursPhotos : merci de lire ce sujet. (voila le correctif)
- Archive : Ce module étant obsolète, nous vous invitons à utiliser le module Download de la version officiel.
- Galerie : Une nouvelle version sortira avec la version 1.6.
- JeuxFlash : Correctif téléchargeable ici.

News précédente 
News suivante

>>Afficher les commentaires [8]

Les connectés : (1 membre - 3 visiteurs - 61 visites aujourd’hui) ♦ 2 298 919 visiteurs depuis le 22/06/2006
- Musicgroove -